[0x00, 0x10],
[0x02, 0x20],
[0x04, 0x00],
[0x05, 0x00],
[0x06, 0x19],
[0x07, 0x04],
[0x08, 0x45],
[0x09, 0x30],
[0x0A, 0x06],
[0x0B, 0x00],
[0x0C, 0x01],
[0x0D, 0x20],
[0x34, 0x01],
[0x35, 0x00],
[0x36, 0x00],
[0x37, 0x04],
[0x38, 0x01],
[0x39, 0x00],
[0x3A, 0x00],
[0x3B, 0x04],
[0x3C, 0x08],
[0x3D, 0x0B],
[0x3E, 0x0B],
[0x3F, 0x08],
[0x40, 0x03],
[0x41, 0x03],
[0x42, 0x00],
[0x43, 0x03],
[0x44, 0x13],
[0x45, 0x00],
[0x48, 0x00],
[0x49, 0x00],
[0x4A, 0x00],
[0x4B, 0x00],
[0x4C, 0x11],
[0x4D, 0x00],
[0x4E, 0x44],
[0x4F, 0x00],
[0x50, 0x00],
[0x51, 0x00],
[0x52, 0x11],
[0x53, 0x00],
[0x54, 0x44],
[0x55, 0x00],
[0x56, 0x00],
[0x57, 0x00],
[0x58, 0x00],
[0x59, 0x00],
[0x5A, 0x00],
